Get AppInstallation by ID
Get a single AppInstallation by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
app_installation_id
ID of the AppInstallation.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
configurationValues
createdAt
creator
featureValues
id
modifiedAt
name
Errors
400
App Installation Get Request Bad Request Error
403
App Installation Get Request Forbidden Error
404
App Installation Get Request Not Found Error
429
App Installation Get Request Too Many Requests Error
500
App Installation Get Request Internal Server Error